Skip to content

Most visited

Recently visited

navigation

android.support.v4.view.accessibility

Support classes to access some of the android.view.accessibility package features introduced after API level 4 in a backwards compatible fashion.

Classes

AccessibilityEventCompat Helper for accessing features in AccessibilityEvent introduced after API level 4 in a backwards compatible fashion. 
AccessibilityManagerCompat Helper for accessing features in AccessibilityManager introduced after API level 4 in a backwards compatible fashion. 
AccessibilityManagerCompat.AccessibilityStateChangeListenerCompat Listener for the accessibility state. 
AccessibilityNodeInfoCompat Helper for accessing AccessibilityNodeInfo introduced after API level 4 in a backwards compatible fashion. 
AccessibilityNodeInfoCompat.AccessibilityActionCompat  
AccessibilityNodeInfoCompat.CollectionInfoCompat  
AccessibilityNodeInfoCompat.CollectionItemInfoCompat  
AccessibilityNodeInfoCompat.RangeInfoCompat  
AccessibilityNodeProviderCompat Helper for accessing AccessibilityNodeProvider introduced after API level 4 in a backwards compatible fashion. 
AccessibilityRecordCompat Helper for accessing AccessibilityRecord introduced after API level 4 in a backwards compatible fashion. 
AccessibilityWindowInfoCompat Helper for accessing AccessibilityWindowInfo introduced after API level 4 in a backwards compatible fashion. 
This site uses cookies to store your preferences for site-specific language and display options.

Hooray!

This class requires API level or higher

This doc is hidden because your selected API level for the documentation is . You can change the documentation API level with the selector above the left navigation.

For more information about specifying the API level your app requires, read Supporting Different Platform Versions.